/*author: Rumin Sergey*/
/*Copyright: CENTROARTS.com*/
/*e-mail: gr-x@mail.ru, support@centroarts.com*/
/*URL: http://www.centroarts.com*/



/*-----LEFTBLOCKS-----*/
td#leftcol {
	position: relative;
	padding-bottom: 45px;
	background: #fafafa url(../images/leftcol_bg.gif) right repeat-y;
}

td#leftcol div.blocks{
	width: 190px;
	background: transparent url(../images/leftblock_bottom.gif) bottom left repeat-x;
	margin-bottom: 8px;
	margin-left: 5px;
	position: relative;
}

td#leftcol div.blocks div {
	width: 174px;
	padding-bottom: 8px;
	margin-left: 8px;
	margin-right: 8px;
	padding-top: 8px;
	background: transparent;
}

td#leftcol div.blocks h3{
	width: 174px;
	font-size: 11px;
	color: #64758b;
	font-weight: bold;
	font-family: Tahoma, Helvetica, sans-serif;
	padding: 10px;
	padding-top: 12px;
	margin: 0 0 6px 0;
	background: transparent url(../images/leftblock_h3.png) bottom left no-repeat;
}

td#leftcol div.blocks div div {
	padding: 0px;
	margin: 0px;
}

td#leftcol div.blocks div a:link {
	color: #4f7cba;
}

td#leftcol div.blocks div a:visited {
	color: #4f7cba;
}

td#leftcol div.blocks div a:hover {
	color: #ff6262;
}
/*ÂÅÐÒÈÊÀËÜÍÎÅ ÌÅÍÞ*/

td#leftcol div.bluebox{
	width: 202px;
	background: #0075ed url(../images/bluebox_bg.png) top right repeat-y;
	margin-bottom: 8px;
	position: relative;
}

td#leftcol div.bluebox div {
	width: 202px;
	background: transparent url(../images/bluebox_top.png) top right no-repeat;
}

td#leftcol div.bluebox div div{
	width: 202px;
	background: transparent url(../images/bluebox_bottom.png) bottom right no-repeat;
}

td#leftcol div.bluebox div div div{
	width: 182px;
	padding-bottom: 16px;
	margin-left: 11px;
	margin-right: 9px;
	padding-top: 0;
	background: transparent;
}

td#leftcol div.bluebox div div div div{
	padding: 0px;
	margin: 0px;
}


/*-----RIGHTBLOCKS-----*/
#rightcol {
	position: relative;
	padding:0;
}

#rightcol div.blocks{
	width: 203px;
	background: #f6f6f6 url(../images/rightblock_bg.gif) left repeat-y;
	margin-bottom: 8px;
	position: relative;
}

#rightcol div.blocks div{
	background: transparent url(../images/rightblock_top.png) top left no-repeat;
	width: 203px;
}

#rightcol div.blocks div div{
	width: 203px;
	background: transparent url(../images/rightblock_bottom.png) bottom left no-repeat;
}

#rightcol div.blocks div div div{
	width: 187px;
	padding-bottom: 8px;
	margin-left: 8px;
	margin-right: 8px;
	padding-top: 10px;
	background: transparent;
}

#rightcol div.blocks div div div h3{
	width: 187px;
	font-size: 11px;
	color: #FFF;
	font-weight: bold;
	font-family: Tahoma, Helvetica, sans-serif;
	text-indent: 10px;
	padding: 0 0 16px 0;
	margin: 0 0 0 0;
	background: bottom left no-repeat;
}

#rightcol div.blocks div div div div {
	padding: 0px;
	margin: 0px;
}



/*-----MESSAGEBOX-----*/
div.messagebox{
	width: 100%;
	position: relative;
	padding: 0 0 15px 0;
	margin-bottom: 5px;
	background: transparent url(../images/bodyline.gif) bottom repeat-x;
}

div.messagebox h3{
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	display: block;
	padding: 0 0 5px 0;
	margin-bottom: 0;
	text-decoration: none;
}

.editor {
	clear: both;
	margin: 1px 0px 1px 0px;
	width: 398px;
	height: 23px;
	border: 1px solid #ced9ec;
	background: url(images/editor/bgeditor.gif) left top repeat-x;
}

.editorbutton {
	float: left;
	cursor: pointer;
	border: none;
	padding: 0;
	background: url(images/editor/editor_btn.png) left top no-repeat;
	width: 22px; height: 23px;
}

.editorbuttonover {
	float: left;
	cursor: pointer;
	border: none;
	padding: 0;
	background: url(images/editor/editor_btn.png) left -23px no-repeat;
	width: 22px; height: 23px;
}

.editorselect {
	float: left;
	padding: 2px 1px 0px 3px;
	height: 18px;
}

.editorselect select {
	font-size: 10px;
}